local fn = _gn(0xC82630132081BB6F)
--- NETWORK_MEMBER_ID_FROM_GAMER_HANDLE
function Global.NetworkMemberIdFromGamerHandle(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _s)
end
